<?php

namespace App\Http\Controllers\ManualResponse;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class ManualResponseController extends Controller
{
    public function index()
    {
        //return view('manual-response/index');
        $currentContent = 'ManualResponse';
        return view('.home', compact('currentContent'));
    }
}
